@media (max-width: 480px) {
    .navbar-light .navbar-nav .custom-nav-header {
        border: none;
    }
    .navbar-toggler.collapsed > .navbar-toggler-icon-close,
    .navbar-toggler:not(.collapsed) > .navbar-toggler-icon {
        display: block;
    }
    .dhc-services-illustration-container {
        flex-direction: column;
        gap: 0px !important;
    }
    .dhc-services-illustration-items-container.secondly {
        width: 100% !important;
    }
    .dhc-services-illustration-items-container.firsty {
        width: 100% !important;
    }
    .dhc-services-section-body {
        padding: 15px !important;
    }
}

@media (max-width: 767px) {
    .container-carousel-banner-page {
        width: 270px !important;
        height: 270px !important;
    }
    .img-carousel-banner {
        height: 260px !important;
    }
    .content-col-right-banner-page {
        margin-top: 30px;
    }
    .container-footer {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .container-dropdown-entreprise {
        flex-wrap: wrap;
        height: 400px;
        overflow-y: scroll;
    }
    .container-dropdown-entreprise::-webkit-scrollbar {
        width: 6px;
    }
    .container-dropdown-entreprise::-webkit-scrollbar-track {
        background: #c8c7c6;
    }
    .container-dropdown-entreprise::-webkit-scrollbar-thumb {
        background-color: #f48238;
        border-radius: 20px;
        border: 2px solid transparent;
    }
    .container-page-app {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .content-section1 {
        padding-left: 10px !important;
    }
    .img-company-page {
        width: 100%;
    }
    .container-section-contact-company {
        padding: 70px 10px !important;
    }
    .img-year-popup {
        width: 100%;
        left: 2% !important;
        right: 2% !important;
    }
    .img-object-popup {
        left: 7% !important;
        top: 19% !important;
        width: 65% !important;
    }
    /* .slick-carousel {
        width: 100% !important;
    } */
    .color-white-h2-theme {
        font-size: 20px !important;
        line-height: 25px !important;
    }
    .content-btn-bg-card-service {
        justify-content: center !important;
    }
    .title-card-service-isc-company {
        font-size: 24px !important;
    }
    .title-chiffre-accueil {
        font-size: 28px !important;
    }
}
@media (min-width: 992px) {
    .container-chiffre-mobile {
        display: none;
    }
}
@media (max-width: 991px) {
    .social-media-footer-item {
        width: 40px !important;
        height: 40px !important;
    }
    .img-social-media {
        width: 20px;
        height: 20px;
    }
    .navbar-frontend-header {
        padding: 10px 20px !important;
    }
    .content-col-left-banner-page {
        padding-left: 5px !important;
        padding-right: 40px;
    }
    .dots-banner-accueil {
        width: 30px;
    }
    .content-text-banner-page {
        width: 100% !important;
    }
    .text-banner-page {
        text-align: justify;
    }
    .container-page-front {
        margin-top: 1rem !important;
    }
    .content-col-right-banner-page {
        display: flex;
        justify-content: center;
    }
    .container-banner-home-page {
        margin-top: 150px !important;
    }
    .dots2-img {
        left: 60px !important;
    }
    .dots3-img {
        bottom: 8% !important;
        left: 188px !important;
    }
    .row-chiffre-accueil {
        display: none;
    }
    .horizontal-scroll {
        display: flex;
        gap: 35px;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        scrollbar-width: none;
        padding-top: 100px;
        padding-bottom: 80px;
    }
    .horizontal-scroll::-webkit-scrollbar {
        display: none;
    }
    .horizontal-scroll__item {
        scroll-snap-align: start;
    }
    img.imgimg-illus-chiffre-item {
        width: 50px;
    }
    .chiffre-item-2,
    .col-item-chiffre3,
    .col-item-chiffre4,
    .col-item-chiffre5,
    .col-item-chiffre6 {
        margin-top: 0 !important;
    }
    .chiffre-item-6 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .title-chiffre-item {
        font-size: 30px !important;
        line-height: 45px !important;
    }
    .text-describe-chiffre-item {
        font-size: 17px !important;
    }
    .content-col-item-chiffre {
        padding: 20px !important;
        width: 280px;
    }
    .content-img-illus-chiffre-item {
        right: -10px !important;
        top: -28px !important;
    }
    .content-img-illus-chiffre-item2 {
        left: -7px !important;
        top: -27px !important;
    }
    .content-img-illus-chiffre-item4 {
        left: -22px !important;
        bottom: -18px !important;
    }
    .content-img-illus-chiffre-item6 {
        right: -31px !important;
        bottom: -16px !important;
    }
    .entreprise-dropdown-content-header {
        left: -15px !important;
    }
    .content-dropdown-entreprise-item {
        padding: 30px 5px !important;
    }
    .dropdown-content-header .link-dropdown-content-header {
        font-size: 14px !important;
        line-height: 3px !important;
    }
    .link-subtitle-dropdown-content-header {
        font-size: 14px !important;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .navbar-frontend-header {
        padding: 10px 50px !important;
    }
    .content-col-left-banner-page {
        padding-left: 15px !important;
    }
    .content-text-banner-page {
        width: 100% !important;
    }
    .text-banner-page {
        text-align: justify;
    }
    .container-carousel-banner-page {
        width: 450px !important;
        height: 450px !important;
    }
    .img-carousel-banner {
        height: 440px !important;
    }
    .dots3-img {
        left: 84px !important;
    }
    .carousel-indicators {
        bottom: -40px !important;
    }
    .content-dropdown-entreprise-item {
        padding: 10px !important;
    }
    .title-chiffre-item {
        font-size: 40px !important;
        line-height: 41px !important;
    }
    .text-describe-chiffre-item {
        font-size: 16px !important;
    }
    .col-item-chiffre3 {
        margin-top: -20px !important;
    }
    img.imgimg-illus-chiffre-item {
        width: 50px;
    }
    .col-item-chiffre4 {
        margin-top: -40px !important;
    }
    .col-item-chiffre5 {
        margin-top: -19px !important;
    }
    .col-item-chiffre6 {
        margin-top: -15px !important;
    }
    .chiffre-item-6 {
        margin-right: 0 !important;
    }
    .content-col-item-chiffre {
        padding: 15px 5px !important;
    }
    .content-img-illus-chiffre-item {
        right: -14px !important;
        top: -30px !important;
    }
    .content-img-illus-chiffre-item2 {
        left: -20px !important;
        top: -30px !important;
    }
    .content-img-illus-chiffre-item4 {
        left: -27px !important;
        bottom: -16px !important;
    }
    .content-img-illus-chiffre-item6 {
        right: -30px !important;
        bottom: -20px !important;
    }
    .title-col-right-chiffre-accueil {
        font-size: 30px !important;
        line-height: 35px !important;
    }
    .social-media-footer-item {
        width: 40px !important;
        height: 40px !important;
    }
    .img-social-media {
        width: 20px;
        height: 20px;
    }
    .container-chiffre-accueil {
        padding: 90px 20px 50px 0 !important;
    }
    .content-text-describe-col-right-chiffre-accueil {
        width: 100% !important;
    }
    .container-footer {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
    .text-chiffre-info {
        font-size: 18px !important;
    }
    .content-chiffre-buton {
        width: 60px !important;
        height: 60px !important;
        font-size: 18px !important;
    }
    .content-chiffre-isc-info-item {
        gap: 10px !important;
    }
    .slick-carousel {
        width: 100% !important;
    }
    .btn-theme,
    .btn-theme-outline,
    .btn-theme-outline-noborder {
        font-size: 12px !important;
    }
    .title-head-card-mutuelle-particulier-ipm {
        font-size: 18px !important;
    }
    .head-card-mutuelle-particulier-ipm {
        gap: 10px !important;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .navbar-light .navbar-nav .custom-nav-header {
        border: none;
    }
    .navbar-toggler.collapsed > .navbar-toggler-icon-close,
    .navbar-toggler:not(.collapsed) > .navbar-toggler-icon {
        display: block;
    }
    .content-section1 {
        padding-left: 30px !important;
    }
    .container-page-app {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .color-white-h2-theme {
        font-size: 30px !important;
        line-height: 43px !important;
    }
    .content-btn-bg-card-service {
        justify-content: center !important;
    }
}
@media (min-width: 1201px) and (max-width: 1500px) {
    .container-carousel-banner-page {
        width: 450px !important;
        height: 450px !important;
    }
    .img-carousel-banner {
        height: 440px !important;
    }
    .carousel-indicators {
        bottom: -42px !important;
    }
    .title-col-right-chiffre-accueil {
        font-size: 40px !important;
        line-height: 47px !important;
    }
}
